MetacatUI - Task #6203
Story # 6204 (Resolved): Add spatial search filter

Create text input for spatial search and implement with Google Maps Geocoder service
11/13/2013 12:21 PM - Lauren Walker

Status: Rejected Start date: 11/13/2013
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.3.0 Spent time: 0.00 hour
Description

Allow spatial search by text such as place name or address. Use the Geocoder service from the Google Maps API to match that
string to a Latitude Longitude pair. Zoom in to that Lat/Long location on the map and add a search filter.

History

#1 - 11/14/2013 08:36 AM - ben leinfelder
- Parent task set to #6204

#2 - 11/25/2013 11:05 AM - Lauren Walker
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

There is a text spatial search that queries the Geographic Description field of the metadata. We are bypassing having a text search just for the map.
